Class UmlJoinActivityNode

Declaration :

- C++ : class UmlJoinActivityNode : public UmlBaseJoinActivityNode
- Java : class UmlJoinActivityNode extends UmlBaseJoinActivityNode

Artifact : UmlActivityControlNodeClasses

Operation UmlJoinActivityNode

Declaration :

- Uml : + UmlJoinActivityNode(in id : item_id, in s : string) :
- C++ : public: UmlJoinActivityNode(void * id, const QCString & s) : UmlBaseJoinActivityNode(id, s)
- Java : public UmlJoinActivityNode(long id, String s)

the constructor, do not call it yourself !!!!!!!!!!

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload